
/* Class = "NSWindow"; title = "Parametri Campo di Testo"; ObjectID = "5"; */
"5.title" = "Parametri Campo di Testo";

/* Class = "NSButtonCell"; title = "Applica e Chiudi"; ObjectID = "40"; */
"40.title" = "Applica e Chiudi";

/* Class = "NSButtonCell"; title = "Applica"; ObjectID = "41"; */
"41.title" = "Applica";

/* Class = "NSButtonCell"; title = "Applica e Trova Prossimo"; ObjectID = "42"; */
"42.title" = "Applica e Trova Prossimo";

/* Class = "NSTextFieldCell"; title = "Nessun campo di testo selezionato"; ObjectID = "43"; */
"43.title" = "Nessun campo di testo selezionato";
